Bug 1931864 - LoadBalancer service check test fails during vsphere upgrade
Summary: LoadBalancer service check test fails during vsphere upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: aos-network-edge-staff
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1931622
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-23 12:39 UTC by Vadim Rutkovsky
Modified: 2021-04-20 19:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1929110
Environment:
Last Closed: 2021-04-20 19:27:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25914 0 None open Bug 1931864: test: add vsphere and libvirt to unsupported platforms for LB service 2021-03-25 11:11:06 UTC
Red Hat Product Errata RHBA-2021:1153 0 None None None 2021-04-20 19:27:38 UTC

Comment 3 Hongan Li 2021-03-29 10:21:45 UTC
verified and the test is skipped on vsphere.

Comment 8 errata-xmlrpc 2021-04-20 19:27:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.25 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1153


Note You need to log in before you can comment on or make changes to this bug.